ti = createTextureInfo("hotel02")
addTextureInfoNode5i(ti, "floor0", { x=0, y=336, w=160, h=176 }, 1, 1, 5)
addTextureInfoNode5i(ti, "floor1", { x=160, y=336, w=160, h=176 }, 1, 1, 0)
addTextureInfoNode5i(ti, "floor2", { x=0, y=160, w=160, h=176 }, 1, 1, 0)
addTextureInfoNode5i(ti, "floor3", { x=160, y=160, w=160, h=176 }, 1, 1, 0)
